## golang-github-cloudflare-redoctober 0.0~git20161017.0.78e9720

=== Makefile ===
.PHONY: docker
docker:
	@docker build -t cloudflare/redoctober:$(shell git rev-parse --short HEAD) .
	@docker tag cloudflare/redoctober:$(shell git rev-parse --short HEAD) cloudflare/redoctober:latest
