=== debian/changelog ===
golang-github-cloudflare-redoctober (0.0~git20161017.0.78e9720-5) unstable; urgency=medium

  * Team upload.

  [ Debian Janitor ]
  * Add missing build dependency on golang-golang-x-crypto-dev.
  * Bump debhelper from old 11 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

  [ Shengjing Zhu ]
  * Add golang-golang-x-crypto-dev to Depends too
  * Update Section to golang
  * Update maintainer address to team+pkg-go@tracker.debian.org
  * Update debhelper-compat to 13
  * Update Standards-Version to 4.5.1 (no changes)
  * Add Rules-Requires-Root
  * Add uscan watch file
  * Fix duplicate-short-description

 -- Shengjing Zhu <zhsj@debian.org>  Fri, 27 Nov 2020 22:37:12 +0800

golang-github-cloudflare-redoctober (0.0~git20161017.0.78e9720-4) unstable; urgency=medium

  * Team upload.
  * Add patch that fixes compilation errors from using now-removed deprecated
    Prometheus APIs.

 -- Martina Ferrari <tincho@debian.org>  Sun, 03 Nov 2019 01:00:31 +0000

golang-github-cloudflare-redoctober (0.0~git20161017.0.78e9720-3) unstable; urgency=medium

  [ Arnaud Rebillout ]
  * Team upload
  * Bump compat
  * Update debian copyright url
  * Set priority to optional
  * Bump debhelper requirement, drop dh-systemd
  * Bump standards-version
  * Sort dependencies in control file
  * Add autopkg testsuite
  * Exclude vendor directory
  * Patch to build against systemd-go v17 (Closes: #907432)

  [ Alexandre Viau ]
  * Point Vcs-* urls to salsa.debian.org.

 -- Alexandre Viau <aviau@debian.org>  Mon, 17 Sep 2018 13:09:23 +1000

golang-github-cloudflare-redoctober (0.0~git20161017.0.78e9720-2) unstable; urgency=medium

  * Replace golang-go with golang-any in Build-Depends, remove golang-go from
    Depends

 -- Konstantinos Margaritis <markos@debian.org>  Tue, 08 Aug 2017 18:44:11 +0300

golang-github-cloudflare-redoctober (0.0~git20161017.0.78e9720-1) unstable; urgency=medium

  * Initial release (Closes: #844477)

 -- Tim Potter <tpot@hpe.com>  Thu, 03 Nov 2016 14:30:20 +1100
