=== debian/watch ===
version=4

opts="mode=git, pgpmode=none" \
https://github.com/cloudflare/redoctober.git \
HEAD
